﻿@font-face {
    font-family: 'wf_SegoeUILight';
    src: url('font/light/latest.eot');
    src: url('font/light/latest.eot?#iefix') format('embedded-opentype'), url('font/light/latest.woff') format('woff'), url('font/light/latest.ttf') format('truetype'), url('font/light/latest.svg#web') format('svg');
}

@font-face {
    font-family: 'wf_SegoeUINormal';
    src: url('font/normal/latest.eot');
    src: url('font/normal/latest.eot?#iefix') format('embedded-opentype'), url('font/normal/latest.woff') format('woff'), url('font/normal/latest.ttf') format('truetype'), url('font/normal/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}

.grafico .barra-vermelha {
    margin-bottom: 2px;
    font-weight: bold;
    background-color: #ff7777;
    box-sizing: border-box;
    height: 20px;
    z-index: 1;
    border: 1px solid #7f7a3b;
}
/*===================================================================*/
/*
 * Clearfix 
 * https://github.com/h5bp/html5-boilerplate/blob/d1443410031e06421b70cd2fe39fc784c555e60a/css/main.css#L198
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using 
 *    `:before` to contain the top-margins of child elements. 
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}
/*===================================================================*/

body {
    background-color: #f4f4f4;
    font-family: wf_SegoeUINormal,Tahoma,Verdana,Arial,sans-serif;
    font-size: 100%;
    width: 100%;
    line-height: 1;
    color: #222222;
    padding-bottom: 80px;
}

input, select, textarea {
    padding: 8px;
}

body .limite {
    min-width: 1060px !important;
    position: relative;
}

p {
    padding: 15px 0;
}


a {
    color: #0072ff;
}

    a:hover {
        text-decoration: underline !important;
    }


.mb-1 {
    margin-bottom: .5em;
}

.mb-2 {
    margin-bottom: 1em;
}

.mb-3 {
    margin-bottom: 1.5em;
}

.mb-4 {
    margin-bottom: 2em;
}

.mb-5 {
    margin-bottom: 2.5em;
}


#corpoGeralSis.active {
    padding-left: 62px;
}

    #corpoGeralSis.active #divBarraBottomSistema {
        left: 62px;
    }

.menuFlexIconText {
    display: flex !important;
    align-items: center;
    gap: .3em;
    line-height: 1.6em !important;
    padding-top: .5em !important;
    padding-bottom: .5em !important;
}


/** MENU LATERAL VERTICAL **/
.blocoMenuLateral {
    background-color: #404040;
    color: #fff;
    width: 62px;
    position: fixed;
    border-right: solid 1px #646464;
    top: 0;
    bottom: 0;
    z-index: 1000;
    min-height: 450px;
    top: 53px;
}

    .blocoMenuLateral * {
        margin: 0;
        padding: 0;
    }

    .blocoMenuLateral .menuLateraVertical ul {
        list-style: none;
    }

        .blocoMenuLateral .menuLateraVertical ul a {
            display: block;
            padding: 15px 0;
            text-align: center;
            color: #fff;
            text-decoration: none;
        }

            .blocoMenuLateral .menuLateraVertical ul a:hover {
                background-color: #646464;
                -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
                -moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
                box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
            }

            .blocoMenuLateral .menuLateraVertical ul a .rotLink {
                display: block;
                font-size: 12px;
                padding: 5px 0 0;
            }

        .blocoMenuLateral .menuLateraVertical ul li.last {
            position: absolute;
            bottom: 0;
            width: 100%;
        }

            .blocoMenuLateral .menuLateraVertical ul li.last a {
                padding-bottom: 30px;
            }




/** CABECALHO **/
#cabecalho {
    width: 100%;
    height: 53px;
    background: url(../imagens/bg-header.png) repeat-x;
    -webkit-box-shadow: 0px 7px 11px 0px rgba(50, 50, 50, 0.35);
    -moz-box-shadow: 0px 7px 11px 0px rgba(50, 50, 50, 0.35);
    box-shadow: 0px 7px 11px 0px rgba(50, 50, 50, 0.35);
    position: fixed;
    z-index: 999;
    left: 0;
}

    #cabecalho .limite {
        padding: 0 10px;
    }

    #cabecalho .logoSistema {
        width: 95px;
        height: 53px;
        overflow: hidden;
        text-indent: -9999em;
        border-right: solid 1px #212325;
        padding-right: 15px;
        float: left;
    }

        #cabecalho .logoSistema a {
            display: block;
            width: 95px;
            height: 53px;
            text-decoration: none;
        }

    #cabecalho #logoSistema {
        background: url(../imagens/topo_logo_unoeste.png) center left no-repeat;
    }

    #cabecalho #logoSistemaPresencial {
        background: url(../imagens/topo_logo_unoeste.png) center left no-repeat;
    }

    #cabecalho #menuSuperior {
        float: left;
        height: 53px;
    }

        #cabecalho #menuSuperior ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }

            #cabecalho #menuSuperior ul li {
                display: block;
                float: left;
                border-right: solid 1px #212325;
                height: 53px;
                position: relative;
            }

                #cabecalho #menuSuperior ul li i {
                    display: inline-block;
                    margin-right: 5px;
                }

                #cabecalho #menuSuperior ul li a {
                    text-decoration: none;
                    /*color: #9ba7b0;*/
                    color: #C2CED6;
                    display: block;
                    float: left;
                    padding: 0 20px;
                    line-height: 53px;
                }

                    #cabecalho #menuSuperior ul li a.subMenu span {
                        padding-right: 18px;
                        background: url(../imagens/icone-setaMenuSuspenso.png) right center no-repeat;
                    }

                #cabecalho #menuSuperior ul li ul li a.subMenu span {
                    padding-right: 18px;
                    background: none;
                }

                #cabecalho #menuSuperior ul li:hover a {
                    background: url(../imagens/bg-menuSuperiorHover.png) repeat-x;
                }

                #cabecalho #menuSuperior ul li ul {
                    z-index: 9999;
                    display: none;
                    position: absolute;
                    top: 51px;
                    background-color: #2f3031;
                    border: solid 1px #212325;
                    border-bottom: none;
                    border-top: none;
                    -webkit-box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
                    -moz-box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
                    box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
                }

                #cabecalho #menuSuperior ul li:hover ul {
                    display: block;
                }

                #cabecalho #menuSuperior ul li ul li {
                    border: none;
                    float: none;
                    border-bottom: solid 1px #212325;
                }

                    #cabecalho #menuSuperior ul li ul li a {
                        background: none !important;
                        display: block;
                        width: 250px;
                        font-size: 14px;
                    }

                    #cabecalho #menuSuperior ul li ul li:hover a {
                        background-color: #46484a !important;
                    }

                    #cabecalho #menuSuperior ul li ul li ul {
                        position: absolute;
                        right: -368px;
                        top: 0;
                        display: none !important;
                    }

                        #cabecalho #menuSuperior ul li ul li ul li a {
                            width: 325px;
                        }

                    #cabecalho #menuSuperior ul li ul li:hover ul {
                        display: block !important;
                    }

                    #cabecalho #menuSuperior ul li ul li a.subMenu {
                        background-image: url(../imagens/icone-setaMenuSuspenso-direita.png) !important;
                        background-repeat: no-repeat !important;
                        background-position: 250px center !important;
                    }

#boxSuperirDireita {
    position: absolute;
    right: 0;
    top: 0;
}

    #boxSuperirDireita ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #boxSuperirDireita ul li {
            display: block;
            float: left;
            border-left: solid 1px #212325;
            height: 53px;
            position: relative;
        }

            #boxSuperirDireita ul li a, #boxSuperirDireita ul li label {
                text-decoration: none;
                /*color: #9ba7b0;*/
                color: #C2CED6;
                display: block;
                float: left;
                padding: 0 20px;
                line-height: 53px;
            }

            #boxSuperirDireita ul li label {
                padding: 10px 5px !important;
            }

            #boxSuperirDireita ul li:hover ul {
                display: block;
            }

            #boxSuperirDireita ul li ul {
                display: none;
                position: absolute;
                z-index: 999999;
                top: 49px;
                right: 0;
                background-color: #2f3031;
                border: solid 1px #212325;
                border-bottom: none;
                border-top: none;
                -webkit-box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
                -moz-box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
                box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
            }

                #boxSuperirDireita ul li ul li {
                    border: none;
                    float: none;
                    height: auto;
                }

                    #boxSuperirDireita ul li ul li a, #boxSuperirDireita ul li ul li label {
                        background: none !important;
                        border-bottom: solid 1px #212325;
                        display: block;
                        width: 300px;
                        line-height: 1.5em;
                        padding: 10px 15px;
                        font-size: 12px;
                    }

                    #boxSuperirDireita ul li ul li:hover a, #boxSuperirDireita ul li ul li:hover label {
                        background-color: #46484a !important;
                    }

.cursoCheck {
    background-color: #95d796 !important;
}



#boxSuperirDireita ul li ul li.cursoCheck label {
    color: #000;
    background-color: #95d796 !important;
}

#listaPoloQueOUsuarioPossuiAcesso {
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}

#listaCursoQueOUsuarioPossuiAcesso {
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}


.poloSelecionado {
    background: url(../imagens/icone-maps.png) 10px 15px no-repeat;
    padding-left: 40px !important;
}

#boxSuperirDireita ul li a.lkPesquisa {
    overflow: hidden;
    position: relative;
}

#boxSuperirDireita ul li a.lkNotificacoes {
    overflow: hidden;
    position: relative;
}

#boxSuperirDireita ul li:hover a {
    background-color: #303132;
}

.totalNotificacao {
    display: block;
    position: absolute;
    text-indent: 0;
    right: 16px;
    top: 5px;
    background: url(../imagens/bg-totalNotificacao.png) no-repeat;
    color: #fff;
    text-align: center;
    width: 18px;
    line-height: 17px;
    font-size: 10px;
}

.boxMenuTopRight {
    position: absolute;
    z-index: 9999;
    right: 0;
    top: 53px;
    background-color: #232527;
    width: 600px;
    height: 50px;
    border-top: solid 1px #333;
    display: none;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
}


/** MIGALHA **/
#boxMigalha {
    margin-bottom: 10px;
    font-size: 12px;
    padding-top: 5px;
    text-align: right;
    color: #901616;
}

    #boxMigalha span {
        color: #9BA7B0;
        font-weight: normal;
    }



/** CONTEUDO **/
#corpoSistema {
    padding: 72px 15px 15px;
}

.boxConteudo {
    background-color: #ffffff;
    border: solid 1px #d7d7d7;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 0 15px 0;
    width: 100%;
    box-sizing: border-box;
}

.boxGroup {
    overflow: hidden;
    min-width: 930px;
}

    .boxGroup .boxConteudo {
        width: 48%;
        /*min-width: 500px;*/
        min-height: 303px;
    }

        .boxGroup .boxConteudo:first-child {
            margin-right: 15px;
            float: left;
        }

        .boxGroup .boxConteudo:last-child {
            float: right;
        }


/*
    .boxGroup table {
        width: 99.9%;
    }

        .boxGroup table td {
            vertical-align: top;
            width: 49.5%;
        }

            .boxGroup table td .boxConteudo {
                min-width: 500px;
                min-height:323px;
            }

            .boxGroup table td.divisao {
                width: 20px;
            }
*/


.boxConteudo .tituloBox {
    padding: 0 15px;
    background: url(../imagens/bg-tituloBox.png) repeat-x;
    line-height: 36px;
    font-size: 18px;
    font-weight: normal;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

    .boxConteudo .tituloBox.flex {
        display: flex;
        justify-content: space-between;
        gap: 1em;
    }

    .boxConteudo .tituloBox span {
        color: #333;
        font-size: 16px;
    }

.boxConteudo .conteudo {
    padding: 15px;
}

#formConsultaAluno {
    padding: 5px 0 0 10px;
}

    #formConsultaAluno .inpBuscaAluno {
        width: 440px;
    }

.boxCarregando {
    display: block;
    color: #cad4db;
    font-size: 12px;
}

    .boxCarregando img {
        vertical-align: middle;
        height: 15px;
    }

#container-lista-historico-pesquisa {
    max-height: 200px;
    overflow: auto;
    margin-top: 5px;
}

/* formulario */
.btnAcao {
    padding: 8px;
    background-color: #e5e5e5;
    border: solid 1px #acacac;
    cursor: pointer;
}

    .btnAcao:hover {
        background-color: #c6d6dc;
    }

.btnConsultar {
    padding-left: 30px;
    background: #e5e5e5 url(../imagens/icone-lupa.png) 10px center no-repeat;
}

.inpButton {
    padding: 8px 8px 8px 30px;
    color: #fff;
    border: 0;
    cursor: pointer;
}

    .inpButton.buttonPositivo {
        background: #539543 url(../imagens/icone-check-branco.png) 10px 9px no-repeat;
    }


    .inpButton.buttonWarning {
        background: #c49219 url(../imagens/icone-check-branco.png) 10px 9px no-repeat;
    }


.inpButton.buttonNegativo {
    background: #c03a3a url(../imagens/icone-x-branco.png) 10px 9px no-repeat;
}

.btnPadrao {
    padding: 5px;
}

.inpTexto {
    padding: 8px;
}

.cValidator {
    font-size: 12px;
    color: red;
}

.itemForm {
    margin-bottom: 10px;
    display: block;
}


/* Grid */

.estiloGrid .numeroLinha {
    width: 49px;
}


.estiloGrid tr th {
    padding: 15px 5px;
    text-align: left;
    background-color: #4e515c;
    color: #fff;
    border: solid 1px #5d6171;
    font-size: 14px;
    cursor: pointer !important;
}

.estiloGrid tr td {
    background-color: #F7F6F3;
    padding: 10px 5px;
    font-size: 14px;
    line-height: 1.4em;
}

    .estiloGrid tr td a,
    .estiloGrid tr td .glyphicon {
        color: #006bff;
        font-style: normal;
        text-decoration: none;
    }

    .estiloGrid tr td .icone {
        font-size: 20px;
        text-decoration: none !important;
    }

        .estiloGrid tr td .icone:hover {
            color: #4e515c;
        }

.estiloGrid tr th a,
.estiloGrid tr th .glyphicon {
    color: #fff;
    font-style: normal;
    text-decoration: none;
}

.estiloGrid a:hover {
    text-decoration: underline;
}

.estiloGrid tr:nth-child(2n+1) td {
    background-color: #FFFFFF;
}

.estiloGrid tr:hover td {
    background-color: #dbdbdb;
}



/* ABAS*/
.abasConteudo {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

    .abasConteudo li {
        display: inline;
        overflow: hidden;
    }

        .abasConteudo li a {
            display: block;
            float: left;
            padding: 9px;
            text-decoration: none;
            background-color: #F7F7F7;
            -webkit-border-top-left-radius: 5px;
            -webkit-border-top-right-radius: 5px;
            -moz-border-radius-topleft: 5px;
            -moz-border-radius-topright: 5px;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
            border: solid 1px #c5c5c5;
            border-bottom: none;
            color: #3b3b3b;
            margin-right: 2px;
            font-size: 13px;
        }

            .abasConteudo li a.selecionado {
                background-color: #4e515c;
                color: #fff;
                border-color: #4e515c;
            }

.boxConteudoAba {
    display: none;
    background-color: #4e515c;
    padding: 10px;
    -webkit-border-radius: 5px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 5px;
    -moz-border-radius-topleft: 0;
    border-radius: 5px;
    border-top-left-radius: 0;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.62);
    -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.62);
    box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.62);
}

    .boxConteudoAba .conteudo {
        background-color: #fff;
        padding: 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .boxConteudoAba.selecionado {
        display: block;
    }

.formDados {
}

    .formDados fieldset {
        border: 1px solid #e5e5e5;
        margin-bottom: 15px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        padding: 10px;
        background-color: #fff;
        -webkit-box-shadow: 3px 3px 2px 0px rgba(50, 50, 50, 0.36);
        -moz-box-shadow: 3px 3px 2px 0px rgba(50, 50, 50, 0.36);
        box-shadow: 3px 3px 2px 0px rgba(50, 50, 50, 0.36);
    }

        .formDados fieldset legend {
            background-color: #f7f7f7;
            color: #333;
            padding: 5px 10px;
            display: inline-block;
            margin-left: 10px;
            font-weight: bold;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            -webkit-box-shadow: 3px 3px 2px 0px rgba(50, 50, 50, 0.36);
            -moz-box-shadow: 3px 3px 2px 0px rgba(50, 50, 50, 0.36);
            box-shadow: 3px 3px 2px 0px rgba(50, 50, 50, 0.36);
        }

    .formDados .linhaCampo {
        padding: 5px;
        border-bottom: solid 1px #ccc;
    }


    .formDados .campoItem {
        float: left;
        padding: 10px;
        min-height: 45px;
        border: solid 1px #f5f5f5;
    }

    .formDados .labelCampo {
        font-weight: bolder;
        margin: 0 0 10px 0;
        display: block;
        font-size: 12px;
    }

.container-titulo-opcoes-icones {
    display: block;
    float: right;
}

.container-opcoes-icones .glyphicon {
}

.container-titulo-opcoes-icones .glyphicon {
    cursor: pointer;
}

.container-titulo-opcoes-icones .glyphicon,
.container-opcoes-icones .glyphicon {
    margin-left: 10px;
}

.container-titulo-opcoes-icones a.glyphicon,
.container-opcoes-icones a.glyphicon {
    text-decoration: none;
    color: inherit;
}


.container-titulo-opcoes-icones .glyphicon:hover .container-opcoes-icones .glyphicon:hover {
    cursor: pointer;
    color: #777;
}

.textoNegrito {
    font-weight: bold;
}

.glyphicon {
    color: inherit;
}

.boxAcoesMassa,
.boxAcoesMassaCima {
    background: url(../imagens/icone-setacima.png) no-repeat;
    padding: 5px 0 0 35px;
    margin: 10px 0 0 10px;
    font-size: 12px;
}

.boxAcoesMassaCima {
    background: url(../imagens/icone-setabaixo.png) left bottom no-repeat;
    padding: 0 0 8px 35px;
    margin: 0 0 10px 10px;
}

    .boxAcoesMassa a,
    .boxAcoesMassaCima a {
        color: #0082ff;
    }





.formCampos {
}

.formCampos-linha {
    margin-bottom: 10px;
    float: left;
    margin-right: 50px;
    margin-top: 14px;
}

.formCampos-campo-label {
    font-weight: bolder;
    display: block;
    margin: 5px 0;
    padding: 5px 0;
    height: 28px;
    box-sizing: border-box;
}


.formCampos-botoes {
    padding: 25px;
    text-align: center;
}

.textoDireita {
    text-align: right;
}


.textoVermelho {
    color: #f00;
}

.direita {
    text-align: right !important;
}

#divBarraBottomSistema {
    position: fixed;
    text-align: center;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    line-height: 20px;
    font-size: 12px;
    color: #fff;
    z-index: 9999999;
    background: rgba(51, 51, 51, 0.9);
    -webkit-box-shadow: 0px -2px 3px rgba(50, 50, 50, 0.35);
    -moz-box-shadow: 0px -2px 3px rgba(50, 50, 50, 0.35);
    box-shadow: 0px -2px 3px rgba(50, 50, 50, 0.35);
}

    #divBarraBottomSistema div {
        padding: 5px 10px;
    }




#divBarraBottomSistemaUsuarioLogado {
    position: absolute;
    top: 0;
    left: 0;
}



@font-face {
    font-family: 'wf_SegoeUILight';
    src: url('latest.eot');
    src: url('latest.eot?#iefix') format('embedded-opentype'), url('/Academico/_design/css/font/latest.woff') format('woff'), url('/Academico/_design/css/font//latest.ttf') format('truetype'), url('/Academico/_design/css/font/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}



.nomeSistema {
    font-family: wf_SegoeUILight,'Segoe UI',Tahoma,Helvetica,Sans-Serif;
    text-align: right;
}

#nomeSistemaBarraTop {
    float: right;
    color: #ddd;
    padding: 13px;
    font-size: 23px;
}

.textoItalico {
    font-style: italic;
}


#divCarregandoGeral {
    font-size: 13px;
    position: absolute;
    top: 0;
    right: 80px;

}

.infoObs {
    font-size: 11px;
    color: #777;
    clear: both;
    text-align: left;
}

.btnGerarMala {
    text-align: right;
    padding: 2px;
}

.emCimaGrid {
    position: relative;
    bottom: -1px;
}

    .emCimaGrid h3 {
        float: left;
        padding: 10px 0;
    }

.btnAcoesEmMassaGrid {
    float: right;
    padding: 0;
    background-color: #4e515c;
}

    .btnAcoesEmMassaGrid a {
        float: left;
        margin: 0px !important;
        color: #fff !important;
        text-decoration: none;
        background-color: rgb(78, 81, 92);
        padding: 10px 15px;
    }

        .btnAcoesEmMassaGrid a:hover {
            background-color: #777;
        }

        .btnAcoesEmMassaGrid a:last-child {
            border-right: none;
        }

        .btnAcoesEmMassaGrid a span {
            display: inline-block;
            margin-right: .2em;
        }

.aceitaDrop {
    outline: 2px dashed #34b640;
}

.aceitaDropInit {
    outline: 2px dashed #777;
}

    .aceitaDrop .conteudo, .aceitaDropInit .conteudo {
        opacity: 0.5;
    }

.font12 {
    font-size: 12px;
}


.contadorCursosSel {
    color: rgb(255, 255, 255);
    font-weight: bolder;
    display: inline;
    padding: 3px 9px 2px 3px;
    margin-left: -5px;
    -webkit-box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 5px 3px 6px 0px rgba(50, 50, 50, 0.75);
}

#linkCursoSelecionado:hover {
    text-decoration: none !important;
}

.balaoAtualizacaoSistema {
    position: absolute;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    line-height: 2em;
    z-index: 100;
    top: 49px;
    left: -1px;
    padding: 15px;
    -webkit-box-shadow: 3px 3px 10px #555353;
    -moz-box-shadow: 3px 3px 10px #555353;
    box-shadow: 3px 3px 10px #555353;
    font-size: 12px;
    white-space: nowrap;
    display: none;
}

    .balaoAtualizacaoSistema:before {
        content: '';
        top: -36%;
        left: 13px;
        position: absolute;
        border-bottom: 16px solid #fff;
        border-top: 11px solid transparent;
        border-left: 16px solid transparent;
        border-right: 16px solid transparent;
        display: inline;
    }

.notificacaoAtualizacaoSistema {
    top: 3px;
    left: 32px;
    background-color: #ee3f10;
    font-size: 12px;
    position: absolute;
    color: #fff;
    font-weight: bold;
    line-height: 1em;
    padding: 3px;
    z-index: 101;
    border-radius: 3px;
    display: none;
}





.menu-mouse {
    padding: 0px;
    background-color: #fff;
    position: absolute;
    top: 500px;
    font-size: 15px;
    z-index: 999999;
    border: 1px solid #eaeaea;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
    width: 150px;
}

    .menu-mouse ul {
        padding: 0px;
        margin: 0;
        list-style: none;
    }

        .menu-mouse ul li {
            padding: 15px;
            margin: 0;
            cursor: pointer;
            border-bottom: 1px solid #ddd;
        }

            .menu-mouse ul li:hover {
                background-color: #daf7df;
            }

    .menu-mouse .desabilitado {
        color: #ccc;
    }

.tabelaPadraoAutoCompleta td {
    border: 1px solid #ddd;
    padding: 5px;
}





.flipUpBounce {
    transform-origin: center top;
    animation: flipUpBounce 1s ease-in-out;
}


@keyframes flipUpBounce {
    0% {
        transform: perspective(400px) rotateX(90deg);
        transition-timing-function: ease-in;
    }

    40% {
        transform: perspective(400px) rotateX(-20deg);
        transition-timing-function: ease-out;
    }

    60% {
        transform: perspective(400px) rotateX(10deg);
        transition-timing-function: ease-in;
        opacity: 1;
    }

    80% {
        transform: perspective(400px) rotateX(-5deg);
        transition-timing-function: ease-out;
    }

    to {
        transform: perspective(400px);
    }
}

.msgCerto {
    padding: 10px;
    color: #0f2f06;
    background-color: #a2ba9a;
    border-radius: .3em;
    color: #fff;
    margin-bottom: 20px;
}

.msgErro {
    padding: 10px;
    color: #530101;
    background-color: #c1a6a6;
    margin-bottom: 20px;
    border-radius: .3em;
}
